<!DOCTYPE html>
<html
        layout:decorator="layout/default"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        xmlns:th="http://www.thymeleaf.org"
>
<body>

<main class="error-content" layout:fragment="content">

    <div class="error-wrapper">
        <h1 class="error-huge">404</h1>
        <h2 class="error-small" th:text="#{error.message404}"></h2>

        <p>
            <a href="/" th:text="#{error.back}"></a>
        </p>
    </div>
</main>

</body>
</html>
